Follow

AR screen not shown

The Augmented Reality (AR) feature requires:

  • TPE 4.0 or later
  • iOS 11.0 or later
  • An iPhone 6S or later, or an iPad Pro or 2017 Model iPad or later

If you're running an older device, e.g. iPhone 6, iPad Air, iPad Mini, the AR function is not available. This is because the AR function is built on Apple's ARKit, which is only available on more recent device models, as explained in this Apple Insider article.

We hope to add a backward compatibility mode to extend the AR function back to older devices in a forthcoming release of TPE.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk